Encode-Locale

Prerequisites

Encode-Locale declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.008perl0.00
Encode2Encode-2.82125.71
Encode::Alias0Encode-2.82125.71

Encode-Locale declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Encode-Locale declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
I18N::Langinfo0perl
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571